.lp-exclusive-head._is-cms {
  height: auto !important;
}
.lp-exclusive-head.lp-fixed-block .lp-exclusive-head__container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: auto;
  z-index: 100;
  background-color: #fff;
}
.lp-exclusive-head.lp-fixed-block .lp-exclusive-head__container.fixed {
  padding-top: 10px;
  padding-bottom: 10px;
}
.lp-exclusive-head._is-cms.lp-fixed-block .lp-exclusive-head__container {
  position: relative;
  z-index: 1;
}
.lp-exclusive-head._is-cms .lp-exclusive-head__popup-inner {
  margin-top: 72px;
}
.lp-exclusive-head__container {
  padding: 16px 0;
  transition: all 0.6s ease;
}
.lp-exclusive-head__container._off_background {
  background: none !important;
}
.lp-exclusive-head__wrap.lp-full-width {
  max-width: 100%;
  width: 100%;
}
.lp-exclusive-head__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.lp-exclusive-head__inner:not(.lp-menu-more-init) .lp-exclusive-menu__item.lp-more {
  display: none;
}
.lp-exclusive-head__inner.lp-menu-burger-init .lp-exclusive-head__burger-button {
  display: flex;
}
.lp-exclusive-head__inner.lp-menu-burger-init .lp-exclusive-menu {
  display: none;
}
.lp-exclusive-head__inner.lp-menu-burger-init .lp-exclusive-head__contact {
  margin-left: auto;
  align-items: center;
  flex-direction: row;
}
.lp-exclusive-head__inner.lp-menu-more-init .lp-exclusive-menu__list {
  flex-wrap: nowrap;
  white-space: nowrap;
}
.lp-exclusive-head__inner.lp-menu-more-init .lp-exclusive-menu__item {
  white-space: nowrap;
}
.lp-exclusive-head__logo {
  flex: 0 1 auto;
}
.lp-exclusive-head__menu {
  flex: 1 1 auto;
  overflow: hidden;
}
.lp-exclusive-head__contact {
  flex: 0 1 auto;
}
.lp-exclusive-head__burger-button {
  width: 44px;
  height: 44px;
  display: none;
  flex: 0 0 auto;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.lp-exclusive-head__burger-button .burger-box {
  width: 22px;
  height: 16px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-head__burger-button .burger-line {
  width: 22px;
  height: 2px;
  background-color: var(--text-color-base);
  border-radius: 2px;
}
.lp-exclusive-head__popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  transition: opacity 0.3s ease;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
}
.lp-exclusive-head__popup.is-active {
  opacity: 1;
  pointer-events: auto;
}
.lp-exclusive-head__popup.is-active .lp-exclusive-head__popup-inner {
  transform: translateX(0%);
}
.lp-exclusive-head__popup-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 400px;
  height: 100vh;
  background: var(--content-background-lp);
  overflow-y: auto;
  transform: translateX(-100%);
  transition: transform 0.5s ease;
  padding: 32px 32px;
}
.lp-exclusive-head__popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 1001;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-head__popup-close ._close-line {
  position: absolute;
  width: 12px;
  height: 2px;
  background-color: var(--text-color-base);
  border-radius: 1px;
  transition: background-color 0.3s;
}
.lp-exclusive-head__popup-close ._close-line:first-child {
  transform: rotate(45deg);
}
.lp-exclusive-head__popup-close ._close-line:last-child {
  transform: rotate(-45deg);
}
.lp-exclusive-head__popup-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.lp-exclusive-head__popup-item + .lp-exclusive-head__popup-item {
  margin-top: 28px;
}
.lp-exclusive-head__popup-link {
  text-decoration: none;
  transition: all 0.6s ease;
  display: block;
}
[data-media-source="media-xl"] .lp-exclusive-head__inner.lp-menu-more-init .lp-exclusive-head__contact {
  flex: 0 0 auto;
  max-width: 460px;
  width: fit-content;
  align-items: center;
}
[data-media-source="media-xl"] .lp-exclusive-head__inner.lp-menu-default-init .lp-exclusive-head__contact {
  flex: 0 0 auto;
  max-width: 460px;
  width: fit-content;
  align-items: center;
}
[data-media-source="media-lg"] .lp-exclusive-head__inner.lp-menu-more-init .lp-exclusive-head__contact {
  flex: 0 0 auto;
  max-width: 460px;
  width: fit-content;
  align-items: center;
}
[data-media-source="media-lg"] .lp-exclusive-head__inner.lp-menu-default-init .lp-exclusive-head__contact {
  flex: 0 0 auto;
  max-width: 460px;
  width: fit-content;
  align-items: center;
}
[data-media-source="media-md"] .lp-exclusive-head.lp-fixed-block .lp-exclusive-head__container.fixed {
  padding-top: 6px;
  padding-bottom: 6px;
}
[data-media-source="media-md"] .lp-exclusive-head__inner {
  gap: 16px;
}
[data-media-source="media-md"] .lp-exclusive-head__contact {
  margin-left: auto;
  flex: 1 1 auto;
}
[data-media-source="media-md"] .lp-exclusive-head__container {
  padding: 12px 0;
}
[data-media-source="media-md"] .lp-exclusive-head__burger-button {
  display: flex;
}
[data-media-source="media-sm"] .lp-exclusive-head.lp-fixed-block .lp-exclusive-head__container.fixed {
  padding-top: 6px;
  padding-bottom: 6px;
}
[data-media-source="media-sm"] .lp-exclusive-head__inner {
  gap: 16px;
}
[data-media-source="media-sm"] .lp-exclusive-head__logo {
  max-width: 50%;
}
[data-media-source="media-sm"] .lp-exclusive-head__contact {
  flex: 1 1 auto;
}
[data-media-source="media-sm"] .lp-exclusive-head__popup-inner {
  width: 360px;
  padding: 24px 32px;
}
[data-media-source="media-sm"] .lp-exclusive-head__container {
  padding: 12px 0;
}
[data-media-source="media-sm"] .lp-exclusive-head__burger-button {
  display: flex;
}
[data-media-source="media-xs"] .lp-exclusive-head.lp-fixed-block .lp-exclusive-head__container.fixed {
  padding-top: 6px;
  padding-bottom: 6px;
}
[data-media-source="media-xs"] .lp-exclusive-head__inner {
  flex-wrap: wrap;
  gap: 16px;
}
[data-media-source="media-xs"] .lp-exclusive-head__logo {
  max-width: 50%;
}
[data-media-source="media-xs"] .lp-exclusive-head__contact {
  order: 1;
  max-width: 100%;
  width: 100%;
}
[data-media-source="media-xs"] .lp-exclusive-head__contact .lp-exclusive-contacts__item {
  justify-content: center;
}
[data-media-source="media-xs"] .lp-exclusive-head__burger-button {
  width: 40px;
  height: 40px;
  display: flex;
}
[data-media-source="media-xs"] .lp-exclusive-head__popup-inner {
  width: 100%;
  padding: 24px;
}
.lp-exclusive-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-logo__image {
  display: flex;
  align-items: center;
  max-width: 200px;
  max-height: 200px;
  min-width: 40px;
  min-height: 40px;
  width: 64px;
  justify-content: center;
  flex: 0 0 auto;
  overflow: hidden;
}
.lp-exclusive-logo__image > a {
  width: 100%;
  height: 100%;
  font-size: 0;
}
.lp-exclusive-logo__image svg {
  margin: auto;
  max-height: 100%;
}
.lp-exclusive-logo__image img {
  max-height: 100% !important;
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  min-width: 0 !important;
  object-fit: contain;
}
[data-media-source="media-sm"] .lp-exclusive-logo, [data-media-source="media-xs"] .lp-exclusive-logo {
  margin-right: 16px;
}
[data-media-source="media-sm"] .lp-exclusive-logo__image, [data-media-source="media-xs"] .lp-exclusive-logo__image {
  width: 50px;
}
.lp-exclusive-menu__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 10px;
}
.lp-exclusive-menu__item {
  flex: 0 0 auto;
  margin-right: 22px;
}
.lp-exclusive-menu__item:last-child {
  margin-right: 0;
}
.lp-exclusive-menu__item.hidden {
  display: none;
}
.lp-exclusive-menu__item.revealed {
  display: block;
}
.lp-exclusive-menu__item.lp-more {
  cursor: pointer;
}
.lp-exclusive-menu__item.lp-more.hidden {
  display: none;
}
.lp-exclusive-menu__item.lp-more.active .lp-more__text {
  color: var(--primary-color-base);
}
.lp-exclusive-menu__item.lp-more.active .lp-more__icon {
  transform: scaleY(-1);
}
.lp-exclusive-menu__item.lp-more.active .lp-more__icon svg path {
  fill: var(--primary-color-base);
}
.lp-exclusive-menu__item.lp-more .lp-more__icon {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.6s ease;
}
.lp-exclusive-menu__item.lp-more .lp-more__icon svg path {
  fill: var(--text-color-base);
}
.lp-exclusive-menu__item.lp-more:hover .lp-more__text {
  color: var(--primary-color-base);
}
.lp-exclusive-menu__item.lp-more:hover .lp-more__icon svg path {
  fill: var(--primary-color-base);
}
.lp-exclusive-menu__link {
  text-decoration: none;
  transition: all 0.6 ease;
}
[data-media-source="media-md"] .lp-exclusive-menu, [data-media-source="media-sm"] .lp-exclusive-menu, [data-media-source="media-xs"] .lp-exclusive-menu {
  display: none;
}
.lp-exclusive-contacts {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-end;
  row-gap: 8px;
  column-gap: 16px;
}
.lp-exclusive-contacts__item {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.lp-exclusive-contacts__item.lp_button.hidden_text {
  flex: 0 1 auto;
}
.lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__button {
  padding: 0;
  flex: 0 0 auto;
}
.lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__button-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__img {
  min-width: 24px;
  min-height: 24px;
  max-width: 90px;
  max-height: 90px;
  width: 50px;
  height: 50px;
}
.lp-exclusive-contacts__icon-box {
  text-decoration: none;
  margin: 0 16px 0 0;
  max-width: 72px;
  max-height: 72px;
  min-width: 40px;
  min-height: 40px;
  font-size: 0;
  background: var(--primary-color-l-35);
  border-radius: 50%;
  overflow: hidden;
  padding: 8px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.lp-exclusive-contacts__icon {
  font-size: 0;
  overflow: hidden;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-contacts__icon svg {
  margin: auto;
  max-height: 100%;
}
.lp-exclusive-contacts__icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-exclusive-contacts__holder {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  text-align: right;
}
.lp-exclusive-contacts__holder a[href^="tel:"]:not(.lp-header-title-5) {
  color: inherit;
}
.lp-exclusive-contacts__button {
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 9px 32px;
  position: relative;
  z-index: 1;
  transition: all 0.2s linear;
  justify-content: center;
  flex: 0 0 auto;
}
.lp-exclusive-contacts__button:not(.lp-button--type-1) {
  border-radius: 6px;
}
.lp-exclusive-contacts__button.lp-button--type-1, .lp-exclusive-contacts__button.lp-button--type-2 {
  padding: 9px 32px;
}
.lp-exclusive-contacts__button-icon {
  font-size: 0;
  flex: 0 0 auto;
}
.lp-exclusive-contacts__button-icon + .lp-exclusive-contacts__button-name {
  margin: 0 0 0 20px;
}
.lp-exclusive-contacts__img {
  display: flex;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  width: 32px;
  height: 32px;
}
.lp-exclusive-contacts__img svg {
  width: 100%;
  height: 100%;
}
.lp-exclusive-contacts__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-exclusive-contacts__field {
  text-decoration: none;
}
[data-media-source="media-md"] .lp-exclusive-contacts {
  align-items: center;
  flex-direction: row;
}
[data-media-source="media-md"] .lp-exclusive-contacts._hide_contact {
  display: none;
}
[data-media-source="media-md"] .lp-exclusive-contacts .lp-exclusive-contacts__item:not(._show_item_mobile) {
  display: none;
}
[data-media-source="media-md"] .lp-exclusive-contacts__icon-box {
  align-self: flex-start;
}
[data-media-source="media-md"] .lp-exclusive-contacts__icon-box.hidden_icon {
  display: none;
}
[data-media-source="media-md"] .lp-exclusive-contacts__button-icon.hidden_icon {
  display: none;
}
[data-media-source="media-md"] .lp-exclusive-contacts__button-icon.hidden_icon + .lp-exclusive-contacts__button-name {
  margin-left: 0;
}
[data-media-source="media-md"] .lp-exclusive-contacts__holder {
  align-items: flex-start;
}
[data-media-source="media-md"] .lp-exclusive-contacts__subtitle.hidden_title {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-contacts {
  align-items: center;
  flex-direction: row;
}
[data-media-source="media-sm"] .lp-exclusive-contacts._hide_contact {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-contacts .lp-exclusive-contacts__item:not(._show_item_mobile) {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__icon-box {
  align-self: flex-start;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__icon-box.hidden_icon {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__button-icon.hidden_icon {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__button-icon.hidden_icon + .lp-exclusive-contacts__button-name {
  margin-left: 0;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__holder {
  align-items: flex-start;
}
[data-media-source="media-sm"] .lp-exclusive-contacts__subtitle.hidden_title {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-contacts._hide_contact {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-contacts .lp-exclusive-contacts__item:not(._show_item_mobile) {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item {
  width: 100%;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item.lp_button .lp-exclusive-contacts__button {
  width: 100%;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item.lp_button.hidden_text {
  width: auto;
  flex: 0 1 auto;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__button {
  padding: 0;
  width: auto;
  flex: 0 0 auto;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__button-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__item.lp_button.hidden_text .lp-exclusive-contacts__img {
  min-width: 24px;
  min-height: 24px;
  max-width: 90px;
  max-height: 90px;
  width: 50px;
  height: 50px;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__icon-box {
  align-self: flex-start;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__icon-box.hidden_icon {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__button-icon.hidden_icon {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__button-icon.hidden_icon + .lp-exclusive-contacts__button-name {
  margin-left: 0;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__holder {
  align-items: flex-start;
}
[data-media-source="media-xs"] .lp-exclusive-contacts__subtitle.hidden_title {
  display: none;
}
.lp-exclusive-popup-contacts {
  display: none;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 10px;
  margin-top: 32px;
}
.lp-exclusive-popup-contacts__item {
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 10px;
}
.lp-exclusive-popup-contacts__item:not(.lp_button) {
  margin-top: 24px;
}
.lp-exclusive-popup-contacts__item:first-child {
  margin-top: 0 !important;
}
.lp-exclusive-popup-contacts__item.lp_button.hidden_text {
  width: auto;
  flex: 0 1 auto;
}
.lp-exclusive-popup-contacts__item.lp_button.hidden_text .lp-exclusive-popup-contacts__button {
  padding: 0;
  width: auto;
  flex: 0 0 auto;
}
.lp-exclusive-popup-contacts__item.lp_button.hidden_text .lp-exclusive-popup-contacts__button-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-popup-contacts__item.lp_button.hidden_text .lp-exclusive-popup-contacts__img {
  min-width: 24px;
  min-height: 24px;
  max-width: 50px;
  max-height: 50px;
  width: auto;
  height: auto;
}
.lp-exclusive-popup-contacts__subtitle.hidden_title {
  display: none;
}
.lp-exclusive-popup-contacts__icon-box {
  text-decoration: none;
  margin: 0 16px 0 0;
  max-width: 72px;
  max-height: 72px;
  min-width: 40px;
  min-height: 40px;
  font-size: 0;
  background: var(--primary-color-l-35);
  border-radius: 50%;
  overflow: hidden;
  padding: 8px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.lp-exclusive-popup-contacts__icon-box.hidden_icon {
  display: none;
}
.lp-exclusive-popup-contacts__icon {
  font-size: 0;
  overflow: hidden;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-exclusive-popup-contacts__icon svg {
  margin: auto;
  max-height: 100%;
}
.lp-exclusive-popup-contacts__icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-exclusive-popup-contacts__holder {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-align: right;
}
.lp-exclusive-popup-contacts__holder a[href^="tel:"]:not(.lp-header-title-5) {
  color: inherit;
}
.lp-exclusive-popup-contacts__button {
  width: 100%;
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 9px 32px;
  position: relative;
  z-index: 1;
  transition: all 0.2s linear;
  justify-content: center;
}
.lp-exclusive-popup-contacts__button:not(.lp-button--type-1) {
  border-radius: 6px;
}
.lp-exclusive-popup-contacts__button.lp-button--type-1, .lp-exclusive-popup-contacts__button.lp-button--type-2 {
  padding: 9px 32px;
}
.lp-exclusive-popup-contacts__button-icon {
  font-size: 0;
  flex: 0 0 auto;
}
.lp-exclusive-popup-contacts__button-icon + .lp-exclusive-popup-contacts__button-name {
  margin: 0 0 0 20px;
}
.lp-exclusive-popup-contacts__img {
  display: flex;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  width: 32px;
  height: 32px;
}
.lp-exclusive-popup-contacts__img svg {
  width: 100%;
  height: 100%;
}
.lp-exclusive-popup-contacts__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-exclusive-popup-contacts__field {
  text-decoration: none;
}
[data-media-source="media-md"] .lp-exclusive-popup-contacts {
  margin-top: 24px;
}
[data-media-source="media-md"] .lp-exclusive-popup-contacts._show_contact {
  display: flex;
}
[data-media-source="media-md"] .lp-exclusive-popup-contacts._show_contact .lp-exclusive-popup-contacts__item._hide_item_mobile {
  display: none;
}
[data-media-source="media-sm"] .lp-exclusive-popup-contacts {
  margin-top: 24px;
}
[data-media-source="media-sm"] .lp-exclusive-popup-contacts._show_contact {
  display: flex;
}
[data-media-source="media-sm"] .lp-exclusive-popup-contacts._show_contact .lp-exclusive-popup-contacts__item._hide_item_mobile {
  display: none;
}
[data-media-source="media-xs"] .lp-exclusive-popup-contacts {
  margin-top: 24px;
}
[data-media-source="media-xs"] .lp-exclusive-popup-contacts._show_contact {
  display: flex;
}
[data-media-source="media-xs"] .lp-exclusive-popup-contacts._show_contact .lp-exclusive-popup-contacts__item._hide_item_mobile {
  display: none;
}
.no-scroll {
  overflow: hidden;
}
